<template>
  <van-empty
    :description="$t('error.403')"
    :image="resultImage"
  >
    <van-button round type="info" style="width: 160px;" @click="onLogin">
      {{ $t('system.login.logIn') }}
    </van-button>
  </van-empty>
</template>

<script>

export default {
  computed: {
    resultImage() {
      return `./images/result-page/error.png`
    }
  },
  methods: {
    onBack() {
      this.$router.push({ path: '/dashboard' })
    },
    onLogin() {
      this.$router.push({ path: '/login' })
    }
  }
}
</script>

